/* Honeytrap Layout Stylesheet */ 
body {
	margin:0px;
	text-align:center;
	padding:0px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../HoneyTrap-Images/honey-trap-bg-content.gif);
 }
A {
	COLOR: #5F8094; TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333;
}
ul {
	list-style-image: url(../HoneyTrap-Images/arrow.gif);
	DISPLAY: inherit;
	list-style-position: outside;
	margin: 0px;
	border: 0px none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 30px;
}
#outer {
	text-align:left;
	width:850px;
	margin:auto;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#hdr {
	background-image: url(../HoneyTrap-Images/honey-trap-logo.gif);
	background-repeat: no-repeat;
	 height:60px;
 }
#bar {
 height:25px;
 }
#bodyblock {
	width:850px;
	padding:0px;
	height: 100%;
 }
#imagebox {
	width:310px;
	float:left;
 }
#l-col {
	float:left;
	width:300px;
	clear: left;
	padding-left: 0px;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0.1em;
	}
#l-col a:hover {
	background-image: url(../HoneyTrap-Images/underline.gif);
	background-repeat: repeat-x;
	background-position: 100% 100%;
 }
#l-colsub {
	float:none;
	color: #666666;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0.1em;
	text-indent: 0px;
	width: 280px;
	padding-left: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
 }
#cont {
	width:500px;
	color: #333333;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 5px;
	padding-left: 15px;
	list-style-type: square;
	list-style-position: outside;
	left: 15px;
	font-weight: normal;
	float: right;
}
#searchbox {
	float: right;
	width: 300px;
	text-align: right;
	padding-top: 10px;
}
.clear{
	clear: both;}
#ftr {
	height:20px;
	color: #333333;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 5px;
	text-align: right
}
#ftr a:hover {
	background-color: #FFF7FF;
	background-image: url(../HoneyTrap-Images/underline.gif);
	background-repeat: repeat-x;
	background-position: 100% 100%;
}
h3, p { 
margin : 0; 
padding-bottom : 15px; 
} 
h4 { 
margin : 0; 
padding : 5px 0; 
} 
p:first-letter { 
font-size : 14px; 
} 
.form { 
color : #333333; 
background-color : #f6f6f2; 
font-family : Helvetica, Arial, Verdana, sans-serif; 
font-size : 10px; 
border : 1px solid #6e7bb2; 
background-color : #f7f7f7; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
letter-spacing : 1.4px; 
text-indent : 3px; 
} 
p.c6 {text-align: right}
.c5 {text-align: right}
.c4 {filter:progid:DXImageTransform.Microsoft.Fade()}
p.c3 {text-align: right}
.c9 {text-align: left}
.span.c2 {color: #333333}
.input.c1 {BORDER-RIGHT: #4275a1 1px solid; BORDER-TOP: #4275a1 1px solid; BACKGROUND: #F6F6F2; FONT: 10px verdana; color:#4C3A30; BORDER-LEFT: #4275a1 1px solid; CURSOR: hand; BORDER-BOTTOM: #4275a1 1px solid}